.page-template-template-landing-php{
	background:#F2F2F2;
}

.as-landing-page-wrap{
	padding-bottom:40px;
}

.as-landing-logo{
	margin-bottom:30px;
}

.as-landing-offerings-list{
	background:#2980b9;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	min-height:325px;
	margin:15px 0;
	padding:20px 0 0;
}
	
	.as-landing-offerings-list ul{
		list-style-type:none;	
		padding:0;
	}

	.as-landing-offerings-list li{
		margin-bottom:8px
	}

	.as-landing-offerings-list li:last-of-type{
		margin-bottom:0;
	}

.as-landing-btn{
    background: #a6ce39;
    color: #FFF;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    height: 48px;
    line-height: 48px;
    margin-bottom:45px;
    text-align:center;
    text-transform: uppercase;
}

	.as-landing-btn:hover{
		color:#FFF;
		font-weight:bold;
		text-decoration:none;
	}

.as-landng-about{
	background:#4a4a4a;
	color:#FFF;
	padding:30px 0 45px;
	text-align:center;
	font-size:16px;
	margin:auto;
}
	
	.as-landng-about-inner{
		font-weight:normal;
		margin:auto;
		max-width:600px;
	}

	.as-landng-about-inner h1{
		color:#a6ce39;
		font-weight:normal;
	}
	
.as-main-header-contact{
	background:#a6ce39;
	color:#FFF;
	margin-bottom:30px;
	text-align:center;
	padding:15px 0;
}
	
	.as-main-header-contact span{
		margin-left:10px;
	}

	.as-main-header-contact a{
		color:#FFF;
	}

	@media only screen and (min-width: 768px) {
		.as-main-header-contact{
			text-align:right;
		}
	}

.as-landing-main-footer{
	background:#444;
	text-align:center;
	color:#FFF;
	padding:10px 0;
}
